@import url("https://www.integrationqa.com/wp-content/themes/Divi/style.css");
/*
Theme Name: Divi-Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

.et-social-linkedin a:before { 
	content: '\e09d';
}

#footer-bottom .et-social-icons a:hover {
 color:#e2643f;
 }

h3{
	line-height: 1.2;
}

#top-menu li.current-menu-item > a {
	color: #e2643f;
}

/* Email before download plugin*/
span.et-icon span{
	display: inline-block;
	width: 400px;
	padding-left: 25px;
}

a.icon-button.download-icon{
	display: list-item;
}


/* Change the hover of footer information to iQA orange */
#footer-info a:hover {
    color: #e2643f;
}

/* Client Banner Header */
.et_pb_fullwidth_code.et_pb_module {
    text-align: center;
}

/* Contact For 7 appearance */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-family: verdana;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #e2643f !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#e2643f; 
padding: 6px 20px !important; 
}

.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
color: aqua !important;
font-size: 15px !important;
}


/* Blurb max Width */
.et_pb_blurb_content {
max-width: 100%;
}

/* Remove Square From LinkedIn Follow Me Icon */
.et-social-linkedin a:before {
    content: none;
}

/* Search Form Overlap On Mobile and other mobile adjustments */

.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 40% !important;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

@media all #main-header {
position: fixed !important;
}

/*Fix header on mobile devices*/

.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
position: fixed !important;
}



/*Logo Banner 100% of home page and height to prevent double banner on mobile*/
div.bx-wrapper {
max-width: 100% !important;
height: 160px;
}


/* Social share buttons customisation */

.a2a_floating_style {
    background-color: transparent !important;
}
.a2a_default_style a:hover .a2a_img, .a2a_default_style a:hover .a2a_svg, .a2a_floating_style a:hover .a2a_img, .a2a_floating_style a:hover .a2a_svg {
    background-color: #e2643f !important;
    opacity: 1 !important;
}

/* Lean Principles expanding section */

.identify-customers, .value-stream, .eliminate-waste, .customer-pull, .pursue-perfection {
	float:left;     
	width: 20%;
	padding: 15px;	
}

@media only screen and (max-width: 600px) { 
.identify-customers, .value-stream, .eliminate-waste, .customer-pull, .pursue-perfection { 
   width: 50% !important; 
} 
}/*** END 600px CSS ***/ 
@media only screen and (max-width: 414px) { 
.identify-customers, .value-stream, .eliminate-waste, .customer-pull, .pursue-perfection { 
   width: 100% !important; 
} 
}/*** END 414px CSS ***/

.identify-customers, .value-stream, .eliminate-waste, .customer-pull, .pursue-perfection {
border: none !important;
font-size: 0px;
}

.identify-customers:hover, .value-stream:hover, .eliminate-waste:hover, .customer-pull:hover, .pursue-perfection:hover {
-webkit-transform:scale(1.08);
-moz-transform:scale(1.08);
-ms-transform:scale(1.08);
-o-transform:scale(1.08);
transform:scale(1.08);
background: white;
color: #666 !important;
font-size: 15px;
text-align: center;
padding: 4px;
/* border: 1px solid #666 !important; */
}